Bug 1155444 - RHEL6 RPMs: Upgrade ironjacamar-eap6 to 1.0.31.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade ironjacamar-eap6 to 1.0.31.Final-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: EAP 6.4.0
Assignee: Lin Gao
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-22 07:18 UTC by Lin Gao
Modified: 2015-04-16 16:27 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:27:35 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1155443 None None None Never

Internal Trackers: 1155443

Description Lin Gao 2014-10-22 07:18:54 UTC
Required upgrade.

Comment 1 Lin Gao 2014-10-24 01:48:36 UTC
Source URL: git://git.app.eng.bos.redhat.com/ironjacamar.git#e3e856e00b72fa542f497e602ea7b8e2aca8fadf
Mead-Build: org.jboss.ironjacamar-ironjacamar-project-1.0.29.Final_redhat_1-1
Brew-Build: ironjacamar-eap6-1.0.29-1.Final_redhat_1.1.ep6.el6

Comment 2 Lin Gao 2014-11-21 15:27:24 UTC
Source URL: git://git.app.eng.bos.redhat.com/ironjacamar.git#f3692c373bf9eb0db9596f0100749c1199a90301
Mead-Build: org.jboss.ironjacamar-ironjacamar-project-1.0.30.Final_redhat_1-1
Brew-Build: ironjacamar-eap6-1.0.30-1.Final_redhat_1.1.ep6.el6

Comment 3 Fernando Nasser 2014-11-21 19:15:58 UTC
Source URL: git://git.app.eng.bos.redhat.com/ironjacamar.git#f3692c373bf9eb0db9596f0100749c1199a90301
Mead-Build: org.jboss.ironjacamar-ironjacamar-project-1.0.30.Final_redhat_1-1
Brew-Build: ironjacamar-eap6-1.0.30-1.Final_redhat_1.1.ep6.el6

Comment 5 Vladimir Dosoudil 2015-02-18 08:22:47 UTC
Source URL: git://git.app.eng.bos.redhat.com/ironjacamar.git#5bedfaf4db9f3806903b058338d8d8520443d6c7
Mead-Build: org.jboss.ironjacamar-ironjacamar-project-1.0.31.Final_redhat_1-1
Brew-Build: ironjacamar-eap6-1.0.31-1.Final_redhat_1.1.ep6.el6

Comment 6 Dustin Kut Moy Cheung 2015-02-23 18:46:13 UTC
Source URL: git://git.app.eng.bos.redhat.com/ironjacamar.git#5bedfaf4db9f3806903b058338d8d8520443d6c7
Mead-Build: org.jboss.ironjacamar-ironjacamar-project-1.0.31.Final_redhat_1-1
Brew-Build: ironjacamar-eap6-1.0.31-1.Final_redhat_1.1.ep6.el6

Comment 9 errata-xmlrpc 2015-04-16 16:27:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.